H1{Font-size: 24pt; font-family: Arial; padding: 0px; color: #FF9900;}
H2{Font-size: 16pt; font-family: Arial; padding: 0px; color: #FF9900;}
H3{Font-size: 13pt; font-family: Times New Roman, serif; padding: 0px; color: #000000;}
A{Font-size: 10pt; color: #336699;}
A:hover {Font-size: 10pt; color: #000000;}
P{Font-size: 14pt; color: #000000; text-indent: 0 cm;}
ul{Font-size: 14pt;}
hr{color: #FF9900; width: 90%;}  
img{vertical-align: middle;}

.formula {
  font-size: 14pt;  
  font-family: Times New Roman, serif;
  text-align: center;
  text-decoration: overline;
}

.poisk {
  text-align: center;
  font-size: 13pt;
  font-family: Times New Roman, serif; 
}

a.button {
  display: block;
  float: center;
  font: bold 10pt arial, sans-serif;
  color: #000000;
  text-decoration: none;
  background: url(button_r.gif) top right no-repeat;
  padding-right: 25px; 
  outline: none; 
}

a.button span {
  display: block;
  line-height: 13px;
  background: url(button_l.gif) no-repeat;
  padding: 7px 0 13px 23px;
}

a.button:hover {
  background-position: 100% -33px;
}

a.button:hover span {
  background-position: 0% -33px;
  color: #FF9933;
}

a.perelik {
  font-size: 14pt; color: #336699;
  font-family: Times New Romanl;
  text-decoration: none;
}

a.perelik:hover {
  font-size: 14pt; color: #FF9933;
  font-family: Times New Romanl;
  text-decoration: none;
}

td.left {
background-image:URL('userbar_used_left.gif');
background-position:left;
background-repeat: no-repeat;
}

td.center {
background-image:URL('userbar_used_center.gif');
background-position:center;
background-repeat: repeat-x;
}

td.right {
background-image:URL('userbar_used_right.gif');
background-position:right;
background-repeat: no-repeat;
}

td.top {
background-image:URL('userbar_used_top.gif');
background-position:bottom;
background-repeat: repeat-x;
}

td.top_left {
background-image:URL('userbar_used_top_left.gif');
background-position: right;
background-repeat: no-repeat;
}

td.top_right {
background-image:URL('userbar_used_top_right.gif');
background-position: left;
background-repeat: no-repeat;
}

td.bottom {
background-image:URL('userbar_used_bottom.gif');
background-position: top;
background-repeat: repeat-x;
}

td.bottom_left {
background-image:URL('userbar_used_bottom_left.gif');
background-position: top-right;
background-repeat: no-repeat;
}

td.bottom_right {
background-image:URL('userbar_used_bottom_right.gif');
background-position: top-left;
background-repeat: no-repeat;
}

td.border_left {
background-image:URL('userbar_used_left_left.gif');
background-position: right;
background-repeat: repeat-y;
}

td.border_right {
background-image:URL('userbar_used_right_right.gif');
background-position: left;
background-repeat: repeat-y;
}

.ul {
background-image:URL('asfalt.gif');
}

.sut {
background-image:URL('81-1.jpg');
}

html,body{
height:100%;
margin:0px;
padding:0px
}